* {
    box-sizing: border-box;
	padding: 0;
	margin: 0;
}

.column {
	float: left;
	width: 33.33%;
	padding: 5px;
}

.row::after {
	content: "";
	display: table;
	clear: both;
}


.box.block-cf form .service {
}


body {
	background-color: rgb(252, 252, 252);;
}


#card-drop {
	background: url("../img/briege drop.jpeg");
	padding-bottom: 50px;
}

.s-landing {
	position: relative;
	background-image: url('../img/boca backdrop.jpg');
	background-size: cover;
	background-position: center;
	height: 100vh;
}

.s-outer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: rgba(254,185,190, 0.7);
}

.s-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	text-align: center;
	margin-top: 50px;
	color: #3c2f49;
	padding-top: 120px;
}


.s-landing h1 {
	font-size: 25px;
}

.s-landing p {
	font-size: 20px;
	
}
.s-img {
	max-width: 100%;
  height: auto;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	padding: 0 100px;
	background: white;
	width: 100%;
	box-sizing: border-box;
	z-index: 3;
}
.header .logo {
	color: #3c2f49;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	float: left;
	font-weight: bold;
}
.header nav {
	float: right;
}
.header nav ul {
	margin: 0;
	padding: 0;
	display: flex;
}
.header nav ul li {
	list-style: none;
}
.header nav ul li a {
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	color: #0B060C;
	text-decoration: none;
	display: block;
}
.header nav ul li a:hover,
.header nav ul li a.active {
	color: #60576E;
	background: #bdd8fd;
	}
.menu-toggle {
	color: #0B060C;
	float: right;
	line-height: 50px;
	font-size: 24px;
	cursor: pointer;
	display: none;
}

.center {
  margin: auto;
  width: 50%;
  border: 3px solid green;
  padding: 10px;
}

.menu-toggle:hover{
	color: #60576E;
}
@media (max-width: 991px){
	.header {
		padding: 0 20px;
	}
	.menu-toggle {
		display: block;
	}
	.header nav {
		
		position: absolute;
		width: 100%;
		height: calc(100vh - 50px);
		background: white;
		top: 50px;
		left: -100%;
		transition: 0.5s;
	} 
	
	.header nav.active {
		left: 0;
	}
	.header nav ul {
		display: block;
		text-align: center;
	}
	
	.header nav ul li a {
		border-bottom: 1px solid rgba(102,114,119,.6);
 	}
	
}

.insur {
	
	text-align:center;
	font-size: 50px;
}



.column {
	float: left;
	width: 33.33%;
	
}

.row::after {
	content: "";
	display: table;
	clear: both;
}

.h-logo {
	
}

.banner{
    height: 205px;
}
.address {
	z-index: 4;
}
 .call-blog a{
  border:  2px solid #60576e;
  color: #60576e;
  padding: 5px 50px;
  text-align: center; 
  text-decoration: none;
  display: inline-block;
  font-size: 1.5rem; 
  margin-top: 20px;
  border-radius: 25px;
}

.call-blog a:hover {
  background-color: #60576e;
  color: #fff;
  padding: 5px 50px;
  text-align: center; 
  text-decoration: none;
  display: inline-block;
  font-size: 1.5rem;
	opacity: .6;
}

.con-wrapper {
	display: grid;
	grid-template-columns: 1fr 2fr;
	background-color: #d5d9d8;
	
}

.color {
	color: #757D9A;
}

.therapy-room {
	padding-top: 70px;
	margin-left: 50px;
}

.contact-head h2 {
	color: #757D9A;
	text-align: left;
	
}

.pricing {
	text-align: center;
	background-color: #60576e;
	height: auto;
	min-height: 170px;
	margin-top: 0;
	color: white;
	
}

.new-clientforms {
	text-align: center;
	background-color: #60576e;
	height: auto;
	min-height: 170px;
	margin-top: 0;
	color: white;
	}

.new-clientforms ul {
	list-style: none;
	}

.new-clientforms li {
	display: inline;
	}

.new-clientforms li a{
	padding-right: 10px;
	margin-left: 10px;
	color: white;
	text-decoration: none;
	font-size: 1.5rem;
}

.new-clientforms i:hover {
	color: red;
}

.new-clientforms i {
	padding-right: 10px;
	color: white;
}

.new-clientforms h1{
	color: white;
}

.pricing h1 {
	color: white;
}

.healthy {
	padding-top: 70px;
	justify-content: center;
	background-image: url(../img/grey-background.jpg);
	height: 200px;
	margin-bottom: 0;
}

.healthy h1{
	font-size: 3rem;
	text-align: center;
	color: white;
}

.logo-press {
	width: 150px;
	float: left;
}

.location {
	background-color: #E4DFE4;
	text-align: center;
	height: auto;
	min-height: 300px;
}




.con-wrapper {
	display: grid;
	grid-template-columns: 2fr 2fr;
	grid-gap: 1em;
	margin-left: 70px;
}
/*============= scribe success ==========*/


/*=============== Contact Page ============*/

.loc-container {
	display: flex;
	font-size: 35px;
	text-align: center;
	flex-wrap: wrap;
	margin-top: 5px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	
}

.loc-address {
	background: url("../img/blue-and-white.jpg");
	height: 350px;
	width: 1000px;
	background-repeat: no-repeat;
	padding-top: 55px;
}

/*====== Full Screen Slider =========*/

#Slider {
	width: 100%;
	height: 250px;
	position: relative;
	overflow: hidden;
}

.slide {
    opacity: 0;
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	animation: SlideAnimation 16s infinite 0s;
}

.slide:nth-child(2) {animation-delay: 8s;}

.bg {
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	background: url('../img/Therapy.jpeg') no-repeat center;
	background-size: cover;
	animation: BgAnimation 16s infinite 0s;
}
.slide:nth-child(2) .bg {
	background-image: url('../img/Happy-Family.jpeg');
	animation-delay: 8s;
	animation: BgAnimation2 16s infinite 8s;
}

.contentWrapper {
	position: absolute;
	transform: translate(-50%, -50%);
	text-align: center;
	animation: titleAnimation 16s infinite 0s;
}

.slide:nth-child(2) .contentWrapper { animation-delay: 8s; }

.slide-eff {
	color: #fff;
	font-weight: 900;
	text-shadow: 0 0 5px rgba(0, 0, 0, .7);
	font-size: 40px;
	text-transform: uppercase;
	white-space: nowrap;
}

.p-ground {
	font-size: 1.1em;
	position: relative;
}

.p-ground::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(117, 125, 154, .8);
	z-index: 1;
}

.p-ground span {
	display: block;
	position: relative;
	z-index: 2;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
}

@keyframes SlideAnimation {
	0% {
		opacity: 0;
	}
	
	
	
	
	10% {
		opacity: 1;
	}
	
	60% {
		opacity: 1;
	}
	
	70% {
		opacity: 0;
	}
	
	100% {
		opacity: 0;
	}
}

@keyframes BgAnimation {
	0% {
		transform: translate(-50%, -50%) scale(1);
	}
	
	60% {
		transform: translate(-55%, -45%) scale(1.1);
	}
	
	100% {
		transform: translate(-50%, -50%) scale(1);
	}
}
@keyframes BgAnimation2 {
	0% {
		transform: translate(-50%, -50%) scale(1);
	}
	
	60% {
		transform: translate(-45%, -55%) scale(1.1);
	}
	100% {transform: translate(-50%, -50%) scale(1);}
}

@keyframes titleAnimation {
	0% {
		top: 50%;
		left: 45%;
		opacity: 0;
	}
	
	8% {
		top: 50%;
		left: 45%;
		opacity: 0;
	}
	20% {
		top: 50%;
		left: 50%;
		opacity: 1;
	}
	
	45% {
		top: 50%;
		left: 50%;
		opacity: 1;
	}
	50% {
		top: 55%;
		left: 50%;
		opacity: 0;
	}
	100% {
		top: 55%;
		left: 50%;
		opacity: 0;
	}
}

@media (min-width: 768px) {
	#Slider {height: 400px;}
	.slide-eff {font-size: 60px; }
	}

@media (min-width: 1001px) {
	#Slider {height: 100VH;}
	.slide-eff {font-size: 120px;}
}

/*========= Paralax ======*/

.pimg2, .pimg3, .pimg4 {
	position: relative;
	opacity: 0.90;	
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.pimg2 {
	background-image: url(../img/rocks1.jpg);
	min-height: 400px;
}

.pimg3 {
	background-image: url(../img/chp.png);
	min-height: 400px;
}

.call {
    background-color: #60576e; /* Green */
    border: none;
	margin-top: 10px;
	width: 200px;
	color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.call hover {
    background-color: #291941; /* Green */
    border: none;
	margin-top: 10px;
	width: 200px;
	color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.pimg4 {
	background-image: url(../img/blurry-image.jpg);
	min-height: 100vh;
	overflow: hidden;
}

.pimg5 {
	background-image: url("../img/deep purple.jpeg");
	min-height: 80vh;
	overflow: hidden;background-repeat: no-repeat;
}


.section {
	text-align: center;
	padding: 50px 80px;
}

.section-light {
	background-color: #a7a398;
}

.section-dark {
	background-color: #a7a398;
	color: #0B060C;
}
.ptext {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #000;
	font-size: 27px;
	letter-spacing: 8px;
	text-transform: uppercase;
}



.ptext4 {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #000;
	font-size: 27px;
	letter-spacing: 8px;
	text-transform: uppercase;
}
.ptext5 {
	position: absolute;
	top: 140%;
	width: 100%;
	text-align: center;
	color: #8c6083;
	font-size: 27px;
	letter-spacing: 8px;
	text-transform: uppercase;
}
.p-title {
	position: absolute;
	padding-top: 310px;
	width: 100%;
	text-align: center;
	color: #8c6083;
	font-size: 40px;
	letter-spacing: 8px;
	text-transform: uppercase;
	
}

.p-title a{
	color: #fff;
	text-decoration: none;
}

.p-title a:hover{
	color: #000;
	text-decoration: none;
}

.p-title .p-border {
	background-color: #8c6083;
	color: #8c6083;
	padding: 20px;
}


.ptext .border {
	background-color: #60576E;
	color: #fff;
	padding: 20px;
}

.ptext4 .border {
	background-color: #60576E;
	color: #fff;
	padding: 20px;
}

.ptext5 .border {
	background-color: #60576E;
	color: #8c6083;
	padding: 20px;
}
.ptext .border .trans {
	background-color: transparent;
}

@media(max-width:568px){
	.pimg1, .pimg2, .pimg3, .pimg4{
		background-attachment: scroll;
	}
}

@media(max-width:568px){
	.ptext4 {
		font-size: 20px;
	}
}

@media(max-width:568px){
	.ptext4 {
		font-size: 20px;
	}
}

/*======= About Me ====== */


.schools {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.schools-2 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin-bottom: 40px;
}

.responsive {
   width: 100%;
   max-height: 500px;
}

.about-me {
	padding-top: 70px;
	margin-bottom: 20px;
}

.firstcharacter {
  color: #0b060c;
  float: left;
  font-family: lemonde-journal, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 90px;
  line-height: 80px;
  padding-top: 1px;
  padding-right: 8px;
  padding-left: 3px;
}
.about h1{
  color: #0b060c;
  white-space: nowrap;
  position: absolute;
  top: 130px;
  left: -40px;
  transform: rotate(270deg);
  padding-left: 15px;
}


.about {
	width: 180px;
	float: left;
	margin-right: 15px;
	padding-top: 70px;
}

.about img {
	margin-left: 50px;
	height: 150px;
}


/*============ contact Form ==========*/
	

.contact-c  {
	margin-top: 60px;
	padding-top: 20px;
	height: 100px;
	
 	text-align: center;
  	font-size: 2rem;
	color: #000;
}
	
.contact {
	display: flex;
	width: auto;
	flex-wrap: wrap;
	justify-content: space-around;
}

.card {
	text-align: center;
	margin-top: 60px;
}


/*---------- ADDRESS -----------*/
.add-contianer {
	display: flex;
	flex-wrap: wrap;
	
}

.items_add {
	
	
	
}

.items_add p {
	font-size: 30px;
	z-index: 1;
}
	


.color-overlay {
	width: 100%;
	height: 100%;
	background: #f1f1f3;
	opacity: .7;
	position: absolute;
	z-index: 3;
}

.office-con {
	width: 400px;
	height: auto;
	background-color: black;
	color: white;
}
	
.contact-con {
	
}	


/*--------- form ---------*/

.error {
	color: #C70307;
}

.success {
	color: green;
}


.con-form {
	max-width:600px;
	width:100%;
	
	position:relative;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
	
	padding:25px;
	margin:50px 0;
}

#contact h3 {
	color: #5674B9;
	display: block;
	font-size: 30px;
	font-weight: 400;
}

#contact h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

.fieldset {
	
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	
}
.grey {
	color: #BFBFBF;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

#contact textarea {
	height:100px;
	max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#0CF;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
}

#contact button[type="submit"]:hover {
	background:#09C;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}


.call-to-action {
	background-color: #18141f;
	color: #fff;
	height: 150px;
	text-align: center;
	padding-top: 40px;
}



/*======= Footer css =======*/
#footer {
	background: #fff;
}
.footer {
	background: #FFF;
}
.wrapper{
      display:grid;
      grid-template-columns:1fr 2fr 1fr;
      grid-auto-rows:minmax(100px, auto);
      justify-items:stretch;
      align-items:stretch;
	  grid-gap: 1rem;
	  background-color: #fff;
    }

    .wrapper > div{
      background: #fff;
      padding: 10px;
    }
    

    .logo-box{
      /*align-self:center;*/
      grid-column: 1/2;
      padding-top: 20px;
    }

    .social-box{
      /*justify-self: center;*/
      grid-column:3/3.5;
     }


.foot-links{
      /*justify-self: center;*/
      grid-column: 3.5;
	}
.foot-links ul {
	list-style: none;
	color: #fff;
	padding-bottom: 10px;
}
.foot-links li {
	padding-bottom: 10px;
	font-size: 1rem;
}
.foot-links a {
	text-decoration: none;
	padding-bottom: 20px;
	color: #0B060C;
}

.foot-links a:hover {
	text-decoration: underline;
	padding-bottom: 20px;
	color: purple;
}

.footer-logo {
	padding-top: 10px;
}  


@font-face {
  font-family: 'Genericons';
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/53819/genericons-regular-webfont.eot");
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/53819/genericons-regular-webfont.woff") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/53819/genericons-regular-webfont.eot") format("truetype");
}

.accordion {
  background: #fff;
  justify-item: end;
  width: 70%;
  min-width: 650px;
  display: block;
  list-style-type: none;
  overflow: hidden;
  height: 100px;
  font-size: 0;
}

.tab {
  display: inline-block;
  background-color: #fff;
  border-right: 1px solid rgba(102,114,119,.6);
  width: 80px;
  height: 100px;
  overflow: hidden;
  position: relative;
  transition: all 0.5s ease-in-out 0.1s;
}

.tab:hover {
  width: 450px;
}

.tab:hover .social a:before {
  margin-left: -100px;
}

.tab:hover .social a:after {
  margin-left: -5px;
}

.tab .content {
  background: #fff;
  width: 360px;
  height: 100px;
  margin-left: 80px;
  padding: 5px 0 0 15px;
  position: relative;
}

.tab .content h1 {
  font-size: 1.1rem;
  margin-bottom: 5px;
  padding: 0;
	margin: 0;
  color: #000;
}

.tab .content p {
  font-size: 0.85rem;
  line-height: 1rem;
  padding-right: 30px;
}

.social a:after,
.social a:before {
  transition: all 0.4s ease-in-out 0.1s;
  width: 80px;
  height: 100px;
  position: absolute;
  text-indent: 0;
  padding-top: 30px;
  padding-left: 25px;
  display: block;
  font: normal 40px Genericons;
  color: #0B060C;
}

.social a:after {
  font-size: 40px;
  padding-left: 20px;
  padding-top: 30px;
  margin-left: 85px;
  color: #fff !important;
}

.facebook a:before,
.facebook a:after {
  content: '\f204';
}
.facebook a:after {
  background-color: #3b5998;
}

.twitter a:before,
.twitter a:after {
  content: '\f202';
}
.twitter a:after {
  background-color: #6dc5dd;
}

.instagram a:before,
.instagram a:after {
  content: '\f215';
}
.instagram a:after {
  background-color: #6dc993;
}

@media (max-width: 950px) {
  .container {
    width: auto;
  }

  .tab {
    display: block;
    width: auto;
    border-bottom: 3px #a7a398 solid;
  }

  .accordion {
    display: block;
    min-width: 450px;
    height: auto;
  }

  .tab .content {
    width: auto;
  }

  .tab:hover {
    width: 100%;
  }
	.social-box{
      /*justify-self: center;*/
      grid-column:1/4;
    }
	
	.foot-links{
      /*justify-self: center;*/
      grid-column: 1/3;
	  text-align: center;
	}
	
	.foot-links li {
	display: inline-block;
	list-style: none;
	color: #000;
	padding-top: 40px;
	padding-right: 20px;
	text-align: center;
}
}


@media (max-width: 680px) {
  .container {
    width: auto;
  }

  .accordion {
    width: auto;
    min-width: 350px;
  }
}

/*====== Legal Stuff ===== */

.legal-note p{
	text-align: center;
	
	background-color: #fff;
}

/*======= copyright =======*/
.copyright {
	text-align: center;
	background-color: #fff;
}

.copyright p{
	
	
}
